
QGIS Application - Bug report #19869

Import/export style categories doesn't works

2018-09-17 02:39 PM - Loïc BARTOLETTI

Status: Closed

Priority: Normal

Assignee: Denis Rouzaud

Category: GUI

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27693

Description

Testing https://github.com/qgis/QGIS/pull/7863 export all categories not only the one selected.

Associated revisions

Revision 5b7e60ac - 2018-09-18 01:40 PM - Denis Rouzaud

[fix #19869] fix bad handle of flag removal

History

#1 - 2018-09-18 01:40 PM - Denis Rouzaud

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|5b7e60ac458ffb50996e0d15118a626c7441c2f4.
